<?php
	require_once('mother_model.php');


	/**
	* Traitement des requêtes pour le status de l'utilisateur
	* @author : Laura
	*/
	
	class AuthorisationModel extends Connect{

		public function __construct(){
			parent::__construct();
		}

        /**
         * fonction de récupération des infos d'authorisation
         * @return array
         */
		public function findAllAuthorisation():array{
        
			$strRq	= "SELECT *
						FROM authorisation";
	
			return $this->_db->query($strRq)->fetchAll();
		}

    }